Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005807TestLinkTest Plan - Add/Remove Test Casespublic2013-07-10 12:432013-07-18 18:42
Reportermgilbert 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005807: Unable to filter by Importance
DescriptionSelecting either High, Low or Medium and applying return message "No Test Case available"
Steps To Reproduce- Open Add/Remove Test Cases
- Select an Importance level which is available within the selected test plan
- Apply
- User will notice the number of tests (xx) will alter depending on the number of filtered tests
- Attempt to open the folder where the selected tests are saved
- No Test Case available message is received
Additional InformationTests can be seen if a Importance level of [Any] is selected

Test plan used had various platforms setup

User has admin rights
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox & Chrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019248)
fman (administrator)
2013-07-13 14:52

Issue confirmed.
In the future please try to provide more info proceding this way:
1. access TestLink Event Viewer
2. clean all error and warning events
3. retest
4. go to TestLink Event viever, look for some significant message, and put it here if you think is related to some extent to the issue.
(0019249)
fman (administrator)
2013-07-13 15:22
edited on: 2013-07-13 15:24

Apply fix, test and provide feedback
http://gitorious.org/testlink-ga/testlink-code/commit/d5f4d9936fb0affb404d6a15dc6b609734bc0cfb [^]


Please give a look also to shared doc
https://docs.google.com/document/d/13kW0F6N5BUwQxLpBlCMeL4H34jf7WFhHkxtCtXwosEk/edit?usp=sharing [^]


- Issue History
Date Modified Username Field Change
2013-07-10 12:43 mgilbert New Issue
2013-07-13 14:52 fman Note Added: 0019248
2013-07-13 14:52 fman Assigned To => fman
2013-07-13 14:52 fman Status new => acknowledged
2013-07-13 15:22 fman Note Added: 0019249
2013-07-13 15:23 fman Status acknowledged => feedback
2013-07-13 15:23 fman Relationship added child of 0005731
2013-07-13 15:24 fman Note Edited: 0019249 View Revisions
2013-07-18 18:42 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-07-18 18:42 fman Status feedback => closed
2013-07-18 18:42 fman Resolution open => fixed
2013-07-18 18:42 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker